.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.063052,-0.184801,0.184801,0.063052,0,0);-ms-transform:matrix(0.063052,-0.184801,0.184801,0.063052,0,0);-webkit-transform:matrix(0.063052,-0.184801,0.184801,0.063052,0,0);}
.m1{transform:matrix(0.068144,-0.182985,0.182985,0.068144,0,0);-ms-transform:matrix(0.068144,-0.182985,0.182985,0.068144,0,0);-webkit-transform:matrix(0.068144,-0.182985,0.182985,0.068144,0,0);}
.m2{transform:matrix(0.109014,-0.161997,0.161997,0.109014,0,0);-ms-transform:matrix(0.109014,-0.161997,0.161997,0.109014,0,0);-webkit-transform:matrix(0.109014,-0.161997,0.161997,0.109014,0,0);}
.m5{transform:matrix(0.170219,0.095669,-0.095669,0.170219,0,0);-ms-transform:matrix(0.170219,0.095669,-0.095669,0.170219,0,0);-webkit-transform:matrix(0.170219,0.095669,-0.095669,0.170219,0,0);}
.m3{transform:matrix(0.183433,-0.066928,0.066928,0.183433,0,0);-ms-transform:matrix(0.183433,-0.066928,0.066928,0.183433,0,0);-webkit-transform:matrix(0.183433,-0.066928,0.066928,0.183433,0,0);}
.m4{transform:matrix(0.195115,0.007572,-0.007572,0.195115,0,0);-ms-transform:matrix(0.195115,0.007572,-0.007572,0.195115,0,0);-webkit-transform:matrix(0.195115,0.007572,-0.007572,0.195115,0,0);}
.m6{transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);}
.m7{transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);-ms-transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);-webkit-transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1.040000px;}
.ls2{letter-spacing:1.120000px;}
.ls4{letter-spacing:2.000000px;}
.ls3{letter-spacing:4.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-4.000000px;}
.ws2{word-spacing:-2.688000px;}
.ws5{word-spacing:-1.872000px;}
.ws6{word-spacing:-1.440000px;}
.ws4{word-spacing:-1.000000px;}
.ws1{word-spacing:-0.520000px;}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-17.200000px;}
._3{margin-left:-10.400000px;}
._5{margin-left:-6.000000px;}
._8{margin-left:-4.128000px;}
._0{margin-left:-3.068000px;}
._1{margin-left:-1.456000px;}
._7{width:1.296000px;}
._2{width:2.464000px;}
._6{width:43.600000px;}
.fc6{color:rgb(0,0,255);}
.fc5{color:rgb(109,110,113);}
.fc0{color:rgb(50,51,51);}
.fc1{color:rgb(0,0,0);}
.fc4{color:rgb(238,49,36);}
.fc2{color:rgb(0,1,1);}
.fc3{color:rgb(255,255,255);}
.fse{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fsd{font-size:48.000000px;}
.fs8{font-size:52.000000px;}
.fs9{font-size:56.000000px;}
.fs0{font-size:71.999896px;}
.fs3{font-size:71.999974px;}
.fs2{font-size:71.999985px;}
.fs1{font-size:72.000062px;}
.fs4{font-size:72.000154px;}
.fs5{font-size:72.000162px;}
.fs6{font-size:92.000000px;}
.fsb{font-size:96.000000px;}
.fsc{font-size:100.000000px;}
.fsa{font-size:200.000000px;}
.y0{bottom:0.000000px;}
.ya{bottom:39.692276px;}
.yb{bottom:61.982463px;}
.y9{bottom:65.234816px;}
.y64{bottom:103.879085px;}
.y63{bottom:115.594771px;}
.y42{bottom:126.991635px;}
.y62{bottom:127.310458px;}
.y41{bottom:138.707321px;}
.y27{bottom:145.274510px;}
.y61{bottom:146.836601px;}
.y40{bottom:150.423007px;}
.y60{bottom:158.552288px;}
.y26{bottom:164.800654px;}
.y3f{bottom:169.949151px;}
.y5f{bottom:178.078431px;}
.y3e{bottom:181.664837px;}
.y25{bottom:184.326797px;}
.y5e{bottom:189.794118px;}
.y3d{bottom:193.380524px;}
.y24{bottom:203.852941px;}
.y3c{bottom:205.096210px;}
.y5d{bottom:209.320261px;}
.y3b{bottom:216.811896px;}
.y5c{bottom:221.035948px;}
.y23{bottom:223.379085px;}
.y3a{bottom:228.527582px;}
.y5b{bottom:232.751634px;}
.y22{bottom:235.094771px;}
.y39{bottom:240.243269px;}
.y5a{bottom:244.467320px;}
.y21{bottom:246.810458px;}
.y38{bottom:251.958955px;}
.y20{bottom:258.526144px;}
.y37{bottom:263.674641px;}
.y59{bottom:263.993464px;}
.y1f{bottom:270.241830px;}
.y58{bottom:275.709150px;}
.y36{bottom:283.200785px;}
.y57{bottom:287.424837px;}
.y35{bottom:294.916471px;}
.y56{bottom:299.140523px;}
.y1e{bottom:301.483660px;}
.y34{bottom:306.632158px;}
.y55{bottom:318.666667px;}
.y1d{bottom:321.009804px;}
.y33{bottom:326.158301px;}
.y54{bottom:330.382353px;}
.ye{bottom:334.529706px;}
.y32{bottom:337.873988px;}
.y1c{bottom:340.535948px;}
.y53{bottom:342.098039px;}
.y52{bottom:353.813725px;}
.y31{bottom:357.400131px;}
.y1b{bottom:360.062092px;}
.yd{bottom:361.866307px;}
.y30{bottom:369.115818px;}
.y51{bottom:377.245098px;}
.y1a{bottom:379.588235px;}
.y2f{bottom:380.831504px;}
.y50{bottom:388.960784px;}
.y19{bottom:399.114379px;}
.y2e{bottom:400.357648px;}
.y4f{bottom:400.676471px;}
.yc{bottom:400.918595px;}
.y1{bottom:411.888460px;}
.y2d{bottom:412.073334px;}
.y4e{bottom:412.392157px;}
.y2{bottom:414.642896px;}
.y18{bottom:418.640523px;}
.y2c{bottom:423.789020px;}
.y4d{bottom:424.107843px;}
.y4c{bottom:435.823529px;}
.y3{bottom:436.243810px;}
.y17{bottom:438.166667px;}
.y2b{bottom:443.303448px;}
.y16{bottom:449.882353px;}
.y2a{bottom:457.366177px;}
.y4b{bottom:459.254902px;}
.y6{bottom:460.657973px;}
.y15{bottom:469.408497px;}
.y4a{bottom:470.970588px;}
.y29{bottom:471.428906px;}
.y14{bottom:481.124183px;}
.y49{bottom:482.686275px;}
.y28{bottom:485.491635px;}
.y4{bottom:485.899341px;}
.y5{bottom:493.528986px;}
.y48{bottom:494.401961px;}
.y13{bottom:500.650327px;}
.y47{bottom:506.117647px;}
.y12{bottom:512.366013px;}
.y46{bottom:517.833333px;}
.y45{bottom:529.549020px;}
.y11{bottom:531.892157px;}
.y44{bottom:541.264706px;}
.y10{bottom:543.607843px;}
.y43{bottom:552.980392px;}
.yf{bottom:555.323529px;}
.y8{bottom:560.913083px;}
.y7{bottom:581.212462px;}
.he{height:28.840000px;}
.h8{height:31.724000px;}
.hd{height:34.608000px;}
.h9{height:37.492000px;}
.ha{height:39.200000px;}
.h1{height:51.911925px;}
.h4{height:51.911982px;}
.h3{height:51.911989px;}
.h2{height:51.912045px;}
.h5{height:51.912111px;}
.h6{height:51.912117px;}
.h7{height:66.332000px;}
.hc{height:70.000000px;}
.hb{height:140.000000px;}
.h0{height:618.588235px;}
.w0{width:478.000000px;}
.w1{width:956.000000px;}
.x0{left:0.000000px;}
.x11{left:31.288693px;}
.x12{left:45.347516px;}
.xa{left:51.981641px;}
.x1{left:135.019535px;}
.xd{left:162.999093px;}
.x13{left:168.705882px;}
.xc{left:172.263233px;}
.x2{left:178.703112px;}
.xb{left:182.735573px;}
.x14{left:196.823529px;}
.x3{left:225.778692px;}
.x4{left:273.613917px;}
.x5{left:327.899643px;}
.x8{left:387.353705px;}
.x9{left:402.887142px;}
.x7{left:437.234020px;}
.x6{left:439.731023px;}
.xe{left:506.117647px;}
.xf{left:520.176471px;}
.x10{left:534.235294px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:1.775397pt;}
.ls2{letter-spacing:1.911967pt;}
.ls4{letter-spacing:3.414226pt;}
.ls3{letter-spacing:6.828452pt;}
.ws3{word-spacing:-6.828452pt;}
.ws2{word-spacing:-4.588720pt;}
.ws5{word-spacing:-3.195715pt;}
.ws6{word-spacing:-2.458243pt;}
.ws4{word-spacing:-1.707113pt;}
.ws1{word-spacing:-0.887699pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-29.362343pt;}
._3{margin-left:-17.753975pt;}
._5{margin-left:-10.242678pt;}
._8{margin-left:-7.046962pt;}
._0{margin-left:-5.237423pt;}
._1{margin-left:-2.485556pt;}
._7{width:2.212418pt;}
._2{width:4.206326pt;}
._6{width:74.430126pt;}
.fse{font-size:68.284519pt;}
.fs7{font-size:75.112971pt;}
.fsd{font-size:81.941423pt;}
.fs8{font-size:88.769874pt;}
.fs9{font-size:95.598326pt;}
.fs0{font-size:122.911957pt;}
.fs3{font-size:122.912090pt;}
.fs2{font-size:122.912108pt;}
.fs1{font-size:122.912239pt;}
.fs4{font-size:122.912397pt;}
.fs5{font-size:122.912411pt;}
.fs6{font-size:157.054393pt;}
.fsb{font-size:163.882845pt;}
.fsc{font-size:170.711297pt;}
.fsa{font-size:341.422594pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:67.759200pt;}
.yb{bottom:105.811067pt;}
.y9{bottom:111.363200pt;}
.y64{bottom:177.333333pt;}
.y63{bottom:197.333333pt;}
.y42{bottom:216.789067pt;}
.y62{bottom:217.333333pt;}
.y41{bottom:236.789067pt;}
.y27{bottom:248.000000pt;}
.y61{bottom:250.666667pt;}
.y40{bottom:256.789067pt;}
.y60{bottom:270.666667pt;}
.y26{bottom:281.333333pt;}
.y3f{bottom:290.122400pt;}
.y5f{bottom:304.000000pt;}
.y3e{bottom:310.122400pt;}
.y25{bottom:314.666667pt;}
.y5e{bottom:324.000000pt;}
.y3d{bottom:330.122400pt;}
.y24{bottom:348.000000pt;}
.y3c{bottom:350.122400pt;}
.y5d{bottom:357.333333pt;}
.y3b{bottom:370.122400pt;}
.y5c{bottom:377.333333pt;}
.y23{bottom:381.333333pt;}
.y3a{bottom:390.122400pt;}
.y5b{bottom:397.333333pt;}
.y22{bottom:401.333333pt;}
.y39{bottom:410.122400pt;}
.y5a{bottom:417.333333pt;}
.y21{bottom:421.333333pt;}
.y38{bottom:430.122400pt;}
.y20{bottom:441.333333pt;}
.y37{bottom:450.122400pt;}
.y59{bottom:450.666667pt;}
.y1f{bottom:461.333333pt;}
.y58{bottom:470.666667pt;}
.y36{bottom:483.455733pt;}
.y57{bottom:490.666667pt;}
.y35{bottom:503.455733pt;}
.y56{bottom:510.666667pt;}
.y1e{bottom:514.666667pt;}
.y34{bottom:523.455733pt;}
.y55{bottom:544.000000pt;}
.y1d{bottom:548.000000pt;}
.y33{bottom:556.789067pt;}
.y54{bottom:564.000000pt;}
.ye{bottom:571.080000pt;}
.y32{bottom:576.789067pt;}
.y1c{bottom:581.333333pt;}
.y53{bottom:584.000000pt;}
.y52{bottom:604.000000pt;}
.y31{bottom:610.122400pt;}
.y1b{bottom:614.666667pt;}
.yd{bottom:617.746667pt;}
.y30{bottom:630.122400pt;}
.y51{bottom:644.000000pt;}
.y1a{bottom:648.000000pt;}
.y2f{bottom:650.122400pt;}
.y50{bottom:664.000000pt;}
.y19{bottom:681.333333pt;}
.y2e{bottom:683.455733pt;}
.y4f{bottom:684.000000pt;}
.yc{bottom:684.413333pt;}
.y1{bottom:703.140133pt;}
.y2d{bottom:703.455733pt;}
.y4e{bottom:704.000000pt;}
.y2{bottom:707.842267pt;}
.y18{bottom:714.666667pt;}
.y2c{bottom:723.455733pt;}
.y4d{bottom:724.000000pt;}
.y4c{bottom:744.000000pt;}
.y3{bottom:744.717467pt;}
.y17{bottom:748.000000pt;}
.y2b{bottom:756.769067pt;}
.y16{bottom:768.000000pt;}
.y2a{bottom:780.775733pt;}
.y4b{bottom:784.000000pt;}
.y6{bottom:786.395200pt;}
.y15{bottom:801.333333pt;}
.y4a{bottom:804.000000pt;}
.y29{bottom:804.782400pt;}
.y14{bottom:821.333333pt;}
.y49{bottom:824.000000pt;}
.y28{bottom:828.789067pt;}
.y4{bottom:829.485067pt;}
.y5{bottom:842.509733pt;}
.y48{bottom:844.000000pt;}
.y13{bottom:854.666667pt;}
.y47{bottom:864.000000pt;}
.y12{bottom:874.666667pt;}
.y46{bottom:884.000000pt;}
.y45{bottom:904.000000pt;}
.y11{bottom:908.000000pt;}
.y44{bottom:924.000000pt;}
.y10{bottom:928.000000pt;}
.y43{bottom:944.000000pt;}
.yf{bottom:948.000000pt;}
.y8{bottom:957.542000pt;}
.y7{bottom:992.195333pt;}
.he{height:49.233138pt;}
.h8{height:54.156452pt;}
.hd{height:59.079766pt;}
.h9{height:64.003079pt;}
.ha{height:66.918828pt;}
.h1{height:88.619521pt;}
.h4{height:88.619617pt;}
.h3{height:88.619630pt;}
.h2{height:88.619725pt;}
.h5{height:88.619838pt;}
.h6{height:88.619848pt;}
.h7{height:113.236218pt;}
.hc{height:119.497908pt;}
.hb{height:238.995816pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.w1{width:1632.000000pt;}
.x0{left:0.000000pt;}
.x11{left:53.413333pt;}
.x12{left:77.413333pt;}
.xa{left:88.738533pt;}
.x1{left:230.493600pt;}
.xd{left:278.257867pt;}
.x13{left:288.000000pt;}
.xc{left:294.072800pt;}
.x2{left:305.066400pt;}
.xb{left:311.950267pt;}
.x14{left:336.000000pt;}
.x3{left:385.429733pt;}
.x4{left:467.089867pt;}
.x5{left:559.761733pt;}
.x8{left:661.256533pt;}
.x9{left:687.773867pt;}
.x7{left:746.407867pt;}
.x6{left:750.670533pt;}
.xe{left:864.000000pt;}
.xf{left:888.000000pt;}
.x10{left:912.000000pt;}
}
